{
    "chunks": [
        2,
        26,
        2
    ],
    "compressor": null,
    "dtype": "<f8",
    "fill_value": "NaN",
    "filters": null,
    "order": "C",
    "shape": [
        2,
        26,
        2
    ],
    "zarr_format": 2
}